## trml2pdf 0.6

=== debian/changelog ===
trml2pdf (0.6-3) unstable; urgency=medium

  * fixed some regular expressions' source. Forwarded the patch to
    Fabien Pinckaers <fp@tiny.be> and Roman Lyashov <romitch@gmail.com>

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Feb 2024 17:31:26 +0100

trml2pdf (0.6-2) unstable; urgency=medium

  * source upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 31 Dec 2023 16:53:23 +0100

trml2pdf (0.6-1) experimental; urgency=medium

  * Initial release. (Closes: #1059328)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Dec 2023 15:21:27 +0100
