=== debian/control ===
Source: trml2pdf
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/romanlv/trml2pdf
Vcs-Browser: https://salsa.debian.org/georgesk/trml2pdf
Vcs-Git: https://salsa.debian.org/georgesk/trml2pdf.git

Package: python3-trml2pdf
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-reportlab,
 python3-six,
Description: translation of RML (Report Markup Language) from ReportLab, to PDF
 trml2pdf is a translator which converts high level XML markup into
 PDF documents. RML (Report Markup Language) describes the precise
 layout of a printed document, and trml2pdf converts this to a
 finished document in one step.
 .
 This package installs the library for Python 3.
