=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=trml2pdf

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf trml2pdf.egg-info
	dh_auto_clean

override_dh_auto_test:
	@echo no test for trml2pdf, so far
