=== debian/watch ===
version=4

options=uversionmangle=s/rc/~rc/ \
https://pypi.debian.net/trml2pdf/trml2pdf-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
